| 1.0.2 API documentation

Typedefs
vector_uint2_sized.hpp File Reference

GLM_EXT_vector_uint2_sized More...

Go to the source code of this file.

## Typedefs
typedef vec< 2, uint16, defaultp > | u16vec2
| 16 bit unsigned integer vector of 2 components type. More...
typedef vec< 2, uint32, defaultp > | u32vec2
| 32 bit unsigned integer vector of 2 components type. More...
typedef vec< 2, uint64, defaultp > | u64vec2
| 64 bit unsigned integer vector of 2 components type. More...
typedef vec< 2, uint8, defaultp > | u8vec2
| 8 bit unsigned integer vector of 2 components type. More...

## Detailed Description

GLM_EXT_vector_uint2_sized

Definition in file vector_uint2_sized.hpp.